package nft.info;

import java.util.List;

public class SeriesList {
    List<NftSeriesInfo> seriesList;

    public SeriesList() {
    }

    public SeriesList(List<NftSeriesInfo> seriesList) {
        this.seriesList = seriesList;
    }

    public List<NftSeriesInfo> getSeriesList() {
        return seriesList;
    }

    public void setSeriesList(List<NftSeriesInfo> seriesList) {
        this.seriesList = seriesList;
    }

    @Override
    public String toString() {
        return "SeriesList{" +
                "seriesList=" + seriesList +
                '}';
    }
}
